using Microsoft.VisualStudio.TestTools.UnitTesting;

namespace JasmineWeb.UITest
{
    [TestClass()]
    public class FWTests : JasmineTestPageBase
    {

        public FWTests()
        {
            //baseURL = "http://localhost:7255";
            this.JavaScriptTestFileName = "FW/fwTests.js";
            this.WaitingTimeSeconds = 20;
        }

        [TestMethod()]
        public void RunFWTests()
        {
            RunJasmineTest();
        }


    }
}
